uuid: 057204ff-8ab3-4eff-b7ea-81254355e78d
langcode: en
status: true
dependencies:
  config:
    - group.type.group
_core:
  default_config_hash: 5-LfR2OxqM5FbHfAyAr8Osg3hc1apH0FYsnAljAV91E
id: group-anonymous
label: Anonymous
weight: -102
internal: true
audience: anonymous
group_type: group
permissions_ui: true
permissions:
  - 'view group'
